<?php

use App\Base\Base;
use App\Services\distribution\DistributionService;
use App\Exception\custom\ShopException;
class DistributionController extends Base
{
    
    /**
     *获取团列表
     *
     */
    public function get_distribution_listAction()
    {
        $params = $this->getRequest()->getRequest();
        $distributionList = DistributionService::getDistributionList($params);
        $this->success(['result' => $distributionList]);
    }
    
    /**
     * 添加团
     */
    public function add_distributionAction()
    {
    	# code...
    }

    
 



}